{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 25
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 25
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The Order of the Calming Wave is a monastic order devoted to following the principles established by Valkur, God of Sails. The monks of this order are explorers, adventurers and sailors. This is one of the many proselytizing texts written by the Order and used to illustrate their monastic philosophy.\n\nValkur says: There is always risk but, without risk, life is empty.\n\nSo consider this tale: Scarlett Willowdale peers through a spyglass at the island in the distance. After five days, the fog had finally lifted but unfortunately did nothing to lift the spirits of the crew.\n\nThe sahuagin attack still fresh in their minds, it took them three weeks to regain their course following the storm. Rations are running low, bringing the crew's morale with it. Whispers from belowdeck suggest that the treasure promised by the sea hag may no longer be worth the effort.\n\nScarlett knows that once they reach land and resupply, talk of mutiny will fade away but her heart sinks at what she sees through the spyglass. The island is crawling with undead...\n\nShe decides not to tell the crew of her discovery until it is already too late for them to turn back."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Valkur's Text for Better Living, v.2"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 51
  },
  "PaletteID": {
    "type": "byte",
    "value": 1
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "trs_g_jnk_104"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "trs_g_jnk_104"
  }
}
